.task3 .title {
  font-size: 50px;
  text-align: center;
  padding: 40px 0;
}
.task3 .tools {
  display: block;
  width: 100%;
  text-align: center;
}
.task3 .tools__item {
  display: inline-block;
  margin: 0 20px;
  cursor: pointer;
  padding: 6px;
}
.task3 .tools__item.active {
  border: 1px solid #000000;
}
.task3 .grid__title {
  font-size: 18px;
  text-align: center;
  padding: 40px 0 0;
  overflow: hidden;
  font-weight: 400;
  font-family: "Arial", sans-serif;
}
.task3 .grid__block {
  width: 100%;
  margin: 20px 0;
  overflow: hidden;
}
.task3 .grid__item {
  width: calc((100% - 40%) / 4);
  display: inline-block;
  float: left;
  padding: 10px 0;
  border: 1px solid #000000;
  margin: 0 5%;
  text-align: center;
  cursor: pointer;
}
.task3 .grid__item.active {
  background-color: #000000;
  color: #ffffff;
}
.task3 .color__title {
  font-size: 18px;
  text-align: center;
  padding: 30px 0 10px;
  display: block;
  font-weight: 400;
  overflow: hidden;
  font-family: "Arial", sans-serif;
}
.task3 .color__block {
  width: 100%;
  padding: 20px 0;
  overflow: hidden;
}
.task3 .color__item {
  width: calc((100% - 80px) / 11);
  border: 1px solid #000;
  margin: 0 4px;
  display: inline-block;
  float: left;
  position: relative;
  cursor: pointer;
}
.task3 .color__item.active:before {
  content: "Selected";
  display: block;
  position: absolute;
  top: -20px;
  left: calc(50% - 23px);
  font-size: 12px;
}
.task3 .color__item:first-child {
  margin-left: 0;
}
.task3 .color__item:last-child {
  margin-right: 0;
}
.task3 .pixel__block {
  width: 500px;
  border: 4px solid #000000;
  margin: 20px auto;
  overflow: hidden;
  background-color: #ffffff;
}
.task3 .pixel__block-grid8 .pixel__item {
  width: calc(100% / 8);
}
.task3 .pixel__block-grid12 .pixel__item {
  width: calc(100% / 12);
}
.task3 .pixel__block-grid16 .pixel__item {
  width: calc(100% / 16);
}
.task3 .pixel__block-grid32 .pixel__item {
  width: calc(100% / 32);
}
.task3 .pixel__item {
  display: inline-block;
  float: left;
  width: calc(100% / 8);
  margin: 0;
  border: 1px solid #000000;
  cursor: pointer;
}
.task3 .preview__button {
  font-size: 40px;
  cursor: pointer;
  text-align: center;
  color: #000000;
}
.task3 .preview__block {
  display: none;
}
.task3 .preview__block.active {
  display: block;
  text-align: center;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.9);
}
.task3 .preview__title {
  font-size: 40px;
  padding: 30px 0;
  text-align: center;
  color: #ffffff;
}
.task3 .preview__image {
  width: 400px;
  height: 400px;
  display: block;
  margin: 0 auto;
  overflow: hidden;
}
.task3 .preview__image canvas {
  width: 100%;
  height: 100%;
}
.task3 .preview__download {
  font-size: 40px;
  padding: 50px 0;
  text-align: center;
  cursor: pointer;
  display: inline-block;
}
.task3 .preview__close {
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
}

/*# sourceMappingURL=task3.css.map */
